name: poi_oilpockets_geyser_e
info:
  size:
    X: 17
    Y: 8
  area: 100
cells:
- element: IgneousRock
  mass: 2441.50415
  temperature: 355.492767
  location_x: -7
  location_y: -1
- element: IgneousRock
  mass: 2289.78735
  temperature: 355.146362
  location_x: -6
  location_y: -1
- element: IgneousRock
  mass: 2130.56104
  temperature: 355.383759
  location_x: -6
  location_y: -2
- element: IgneousRock
  mass: 2039.78699
  temperature: 354.917847
  location_x: -5
  location_y: -2
- element: IgneousRock
  mass: 2127.99048
  temperature: 354.749634
  location_x: -4
  location_y: -2
- element: IgneousRock
  mass: 2084.02515
  temperature: 353.869781
  location_x: -3
  location_y: -2
- element: IgneousRock
  mass: 2088.03271
  temperature: 353.595428
  location_x: -2
  location_y: -2
- element: IgneousRock
  mass: 2140.25806
  temperature: 353.083099
  location_x: -1
  location_y: -2
- element: IgneousRock
  mass: 2092.69556
  temperature: 352.409576
  location_y: -2
- element: IgneousRock
  mass: 1965.83215
  temperature: 352.403992
  location_x: 1
  location_y: -2
- element: IgneousRock
  mass: 1881.77661
  temperature: 352.753876
  location_x: 2
  location_y: -2
- element: IgneousRock
  mass: 1816.79785
  temperature: 352.646729
  location_x: 3
  location_y: -2
- element: IgneousRock
  mass: 1789.31567
  temperature: 352.64093
  location_x: 4
  location_y: -2
- element: IgneousRock
  mass: 1792.27747
  temperature: 352.681183
  location_x: 5
  location_y: -2
- element: Granite
  mass: 1956.20691
  temperature: 352.761749
  location_x: 6
  location_y: -1
- element: IgneousRock
  mass: 1939.86328
  temperature: 353.026855
  location_x: 7
  location_y: -1
- element: IgneousRock
  mass: 1930.8042
  temperature: 353.816742
  location_x: 8
- element: CrudeOil
  mass: 100
  temperature: 354.146912
  location_x: -5
  location_y: -1
- element: CrudeOil
  mass: 250
  temperature: 353.750671
  location_x: -4
  location_y: -1
- element: CrudeOil
  mass: 400
  temperature: 353.599945
  location_x: -3
  location_y: -1
- element: CrudeOil
  mass: 400
  temperature: 354.288177
  location_x: -2
  location_y: -1
- element: CrudeOil
  mass: 500
  temperature: 353.543457
  location_x: -1
  location_y: -1
- element: CrudeOil
  mass: 400
  temperature: 353.408508
  location_y: -1
- element: CrudeOil
  mass: 500
  temperature: 353.330078
  location_x: 1
  location_y: -1
- element: CrudeOil
  mass: 400
  temperature: 352.959595
  location_x: 2
  location_y: -1
- element: CrudeOil
  mass: 400
  temperature: 352.589081
  location_x: 3
  location_y: -1
- element: CrudeOil
  mass: 250
  temperature: 352.58905
  location_x: 4
  location_y: -1
- element: CrudeOil
  mass: 100
  temperature: 352.649139
  location_x: 5
  location_y: -1
- element: CarbonDioxide
  mass: 1.14067352
  temperature: 354.975189
  location_x: -6
- element: CarbonDioxide
  mass: 1.11292422
  temperature: 354.943237
  location_x: -5
- element: CarbonDioxide
  mass: 1.07957327
  temperature: 353.787445
  location_x: -4
- element: CarbonDioxide
  mass: 1.03395963
  temperature: 354.652832
  location_x: -3
- element: CarbonDioxide
  mass: 0.980528176
  temperature: 353.74646
  location_x: -2
- element: CarbonDioxide
  mass: 0.935922086
  temperature: 353.759247
  location_x: -1
- element: CarbonDioxide
  mass: 0.912919939
  temperature: 353.678955
- element: CarbonDioxide
  mass: 0.912297308
  temperature: 353.657318
  location_x: 1
- element: CarbonDioxide
  mass: 0.931996703
  temperature: 353.220306
  location_x: 2
- element: CarbonDioxide
  mass: 0.968529522
  temperature: 352.818512
  location_x: 3
- element: CarbonDioxide
  mass: 1.0106796
  temperature: 352.850189
  location_x: 4
- element: CarbonDioxide
  mass: 1.04578412
  temperature: 352.823273
  location_x: 5
- element: CarbonDioxide
  mass: 1.0712986
  temperature: 352.779602
  location_x: 6
- element: CarbonDioxide
  mass: 1.09271741
  temperature: 352.81955
  location_x: 7
- element: IgneousRock
  mass: 2247.9248
  temperature: 355.318878
  location_x: -6
  location_y: 1
- element: Granite
  mass: 2204.13501
  temperature: 354.788513
  location_x: -5
  location_y: 1
- element: CarbonDioxide
  mass: 1.09163153
  temperature: 353.913177
  location_x: -4
  location_y: 1
- element: CarbonDioxide
  mass: 1.05734742
  temperature: 353.697876
  location_x: -3
  location_y: 1
- element: CarbonDioxide
  mass: 1.00628436
  temperature: 353.925537
  location_x: -2
  location_y: 1
- element: CarbonDioxide
  mass: 0.948742688
  temperature: 353.853882
  location_x: -1
  location_y: 1
- element: CarbonDioxide
  mass: 0.917547345
  temperature: 353.787384
  location_y: 1
- element: CarbonDioxide
  mass: 0.907867551
  temperature: 353.876068
  location_x: 1
  location_y: 1
- element: CarbonDioxide
  mass: 0.91632694
  temperature: 353.447388
  location_x: 2
  location_y: 1
- element: CarbonDioxide
  mass: 0.942606866
  temperature: 353.014496
  location_x: 3
  location_y: 1
- element: CarbonDioxide
  mass: 0.988977313
  temperature: 352.894104
  location_x: 4
  location_y: 1
- element: CarbonDioxide
  mass: 1.02873695
  temperature: 352.873749
  location_x: 5
  location_y: 1
- element: CarbonDioxide
  mass: 1.05496454
  temperature: 352.835846
  location_x: 6
  location_y: 1
- element: Granite
  mass: 2029.73926
  temperature: 353.514862
  location_x: 7
  location_y: 1
- element: IgneousRock
  mass: 2212.28687
  temperature: 354.801514
  location_x: -6
  location_y: 2
- element: IgneousRock
  mass: 2191.51758
  temperature: 354.146362
  location_x: -5
  location_y: 2
- element: IgneousRock
  mass: 2196.38452
  temperature: 353.389465
  location_x: -4
  location_y: 2
- element: IgneousRock
  mass: 2228.0957
  temperature: 353.471924
  location_x: -3
  location_y: 2
- element: IgneousRock
  mass: 2298.52222
  temperature: 353.453064
  location_x: -2
  location_y: 2
- element: IgneousRock
  mass: 2705.62109
  temperature: 353.251404
  location_x: -1
  location_y: 2
- element: CarbonDioxide
  mass: 0.916133165
  temperature: 353.960144
  location_y: 2
- element: CarbonDioxide
  mass: 0.905454814
  temperature: 353.908661
  location_x: 1
  location_y: 2
- element: CarbonDioxide
  mass: 0.905584395
  temperature: 353.858032
  location_x: 2
  location_y: 2
- element: CarbonDioxide
  mass: 0.915585518
  temperature: 353.402008
  location_x: 3
  location_y: 2
- element: IgneousRock
  mass: 2399.27979
  temperature: 353.416412
  location_x: 4
  location_y: 2
- element: IgneousRock
  mass: 2263.46655
  temperature: 353.337341
  location_x: 5
  location_y: 2
- element: IgneousRock
  mass: 2153.45361
  temperature: 353.369354
  location_x: 6
  location_y: 2
- element: IgneousRock
  mass: 2065.3584
  temperature: 353.628601
  location_x: 7
  location_y: 2
- element: IgneousRock
  mass: 2194.96704
  temperature: 353.442322
  location_x: -5
  location_y: 3
- element: IgneousRock
  mass: 2208.70166
  temperature: 353.446289
  location_x: -4
  location_y: 3
- element: IgneousRock
  mass: 2254.52808
  temperature: 353.369171
  location_x: -3
  location_y: 3
- element: IgneousRock
  mass: 2336.16846
  temperature: 353.316254
  location_x: -2
  location_y: 3
- element: IgneousRock
  mass: 2381.52783
  temperature: 353.277893
  location_x: -1
  location_y: 3
- element: IgneousRock
  mass: 2701.64453
  temperature: 353.523895
  location_y: 3
- element: IgneousRock
  mass: 2750.35547
  temperature: 353.632172
  location_x: 1
  location_y: 3
- element: IgneousRock
  mass: 2760
  temperature: 353.982239
  location_x: 2
  location_y: 3
- element: IgneousRock
  mass: 2597.53247
  temperature: 354.382965
  location_x: 3
  location_y: 3
- element: IgneousRock
  mass: 2436.48535
  temperature: 354.346771
  location_x: 4
  location_y: 3
- element: Granite
  mass: 2424.5752
  temperature: 355.922089
  location_x: -7
- element: IgneousRock
  mass: 1900.56238
  temperature: 354.592957
  location_x: -4
  location_y: -3
- element: IgneousRock
  mass: 1849.42761
  temperature: 353.955475
  location_x: -3
  location_y: -3
- element: IgneousRock
  mass: 1822.24988
  temperature: 353.626373
  location_x: -2
  location_y: -3
- element: IgneousRock
  mass: 1828.37354
  temperature: 353.023438
  location_x: -1
  location_y: -3
- element: IgneousRock
  mass: 1816.14417
  temperature: 352.106506
  location_y: -3
- element: IgneousRock
  mass: 1743.73169
  temperature: 352.282745
  location_x: 1
  location_y: -3
- element: IgneousRock
  mass: 1701.36475
  temperature: 352.538727
  location_x: 2
  location_y: -3
- element: IgneousRock
  mass: 1677.58801
  temperature: 352.800842
  location_x: 3
  location_y: -3
- element: IgneousRock
  mass: 2755.66772
  temperature: 354.410706
  location_x: 1
  location_y: 4
- element: IgneousRock
  mass: 2722.61108
  temperature: 354.726044
  location_x: 2
  location_y: 4
- element: IgneousRock
  mass: 2648.61426
  temperature: 354.944153
  location_x: 3
  location_y: 4
- element: IgneousRock
  mass: 1798.03967
  temperature: 352.652039
  location_x: 6
  location_y: -2
- element: IgneousRock
  mass: 1665.31384
  temperature: 352.354187
  location_x: 4
  location_y: -3
- element: IgneousRock
  mass: 1957.45972
  temperature: 353.681519
  location_x: 8
  location_y: 1
- element: IgneousRock
  mass: 2323.46143
  temperature: 355.811249
  location_x: -7
  location_y: 1
- element: IgneousRock
  mass: 2511.40356
  temperature: 356.056335
  location_x: -8
- element: IgneousRock
  mass: 2306.05591
  temperature: 353.959381
  location_x: 5
  location_y: 3
- element: IgneousRock
  mass: 2491.67432
  temperature: 354.882233
  location_x: 4
  location_y: 4
- element: Granite
  mass: 2200.94287
  temperature: 353.737091
  location_x: 6
  location_y: 3
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: OilWell
  location_x: -2
  location_y: -1
  element: SedimentaryRock
  temperature: 370.939362
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
